package com.jkcredit.info.query.task;

import com.jkcredit.info.query.util.CookieUtil;
import lombok.extern.slf4j.Slf4j;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

/**
 * @author xusonglin
 * @version V1.0
 **/
@Slf4j
@Component
public class LoadCookieTask {
    @Scheduled(cron = "0 0/30 * * * ?", zone = "Asia/Shanghai")
    public void loadCookie() {
        CookieUtil.getNewCookie();
    }
}
